POST api/Account/AccountUserSave
Request Information
URI Parameters
None.
Body Parameters
AccountUserInfoViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| Photo | string |
None. |
|
| PhotoName | string |
None. |
|
| PhotoType | string |
None. |
|
| FullName | string |
Required |
Request Formats
application/json, text/json
Sample:
{
"photo": "sample string 1",
"photoName": "sample string 2",
"photoType": "sample string 3",
"fullName": "sample string 4"
}
application/xml, text/xml
Sample:
<AccountUserInfoViewModel xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/ncdc.api.ViewModels"> <FullName>sample string 4</FullName> <Photo>sample string 1</Photo> <PhotoName>sample string 2</PhotoName> <PhotoType>sample string 3</PhotoType> </AccountUserInfoViewModel>
multipart/form-data
Sample:
<AccountUserInfoViewModel xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/ncdc.api.ViewModels"><FullName>sample string 4</FullName><Photo>sample string 1</Photo><PhotoName>sample string 2</PhotoName><PhotoType>sample string 3</PhotoType></AccountUserInfoViewModel>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml, multipart/form-data
Sample:
Sample not available.